@charset "utf-8";
.m-article{overflow: hidden;padding: 20px 0;border-top: 1px solid #ddd;}
.m-article .tit{font-weight: normal;color: #333;font-size: 16px;padding-bottom: 15px;}
.m-article ul{ display: block;margin-left: -2%;}
.m-article li{float: left; margin-left: 2%; width: 48%;padding: 5px 0;border-bottom:1px #F5F5F5 solid;overflow: hidden;}
.m-related li a{font-size: 16px; font-weight:bold;color: #333333;}
.m-article li p{
	text-indent: 15px;
	padding-right:20px;
	background: url(../images/xgxwli.jpg) 2px 13px no-repeat;
    white-space: nowrap;height:35px;  
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    line-height: 35px;
}
.m-article li span{float: right;line-height: 30px;color: #999;}
